html {overflow: -moz-scrollbars-vertical; overflow-y: scroll;}
object, a, img, select, option {outline:none; border:none;}
embed, iframe, object, img {
max-width: 100% !important;
}
body, br, tr, td, p, h1, h2, h3, h4, h5, ul, li, input, span{margin: 0px; padding: 0px; }
body{background: #fff url(../images/bg.jpg) repeat top left; font-family:Arial, Helvetica, sans-serif; line-height: 1.5em;font-size: 0.8em; color:#000000;}
#rightSide{position:fixed; right:0px; top:0px;  display:marker; width:296px; min-height:500px; height:100%; background: url(../images/side.jpg) top right no-repeat; border-left: 4px solid #073742;}
#leftSide{display: inline-block;max-width:800px;top:0px; right:0px; margin-right:320px; float:right; clear:right;}
.hebrew{direction:rtl !important;}
.english{direction:ltr !important;}
#header{padding-top:0px; display:block; width:100%;}
#headerTxt{width:340px; text-align:right;display:inline;float:right; margin-right:10px; padding:10px 0 10px 0;}
#header h1{font-family:"Tahoma", Arial, Helvetica, sans-serif; font-size:32px; font-weight:normal; line-height:32px;}
#header h2{font-family:"Tahoma", Arial, Helvetica, sans-serif;font-size:20px; font-weight:normal;}
#header h3{font-family:"Tahoma", Arial, Helvetica, sans-serif;font-size:14px; font-weight:normal;}
h4{font-family:Arial, Helvetica, sans-serif;font-size:13px; font-weight:bold; color:#3bb6bb;}
h3{color:#073641; margin-bottom:5px;}
#headerIMG{display:inline-block; float:right; margin-right:20px;}
#menu{clear:both; padding-top:10px;font-size:14px;font-family: "Tahoma", Arial, Helvetica, sans-serif;}
#menu ul{margin: 0 auto;text-align: center;}
#menu ul li:first-child div, #menu ul li:first-child a{height: 22px;}
#menu ul li a {display:block; padding:5px 3px 2px 3px;  text-decoration:none; color:#000000;border-bottom:dotted rgba(255,255,255,0) 1px; text-decoration:none;}
#menu ul li a:hover{display:block; padding:5px 3px 2px 3px;  text-decoration:none; color:#000000;border-bottom:dotted #b0aa88 1px; text-decoration:none;color:#b0aa88}
li .selected{background:#ffffff url(../images/bg.jpg);padding:5px 3px 2px 3px; color:#073641; border-bottom:dotted #b0aa88 1px; text-decoration:none;color:#b0aa88;}
#menu ul .selectedHP{display:block; background:#ffffff url(../images/bg.jpg); padding-top:5px;height: 22px;}
#menu ul li{list-style-type:none; display:inline-block; padding:1px 1px 0px 1px; margin-left:2px;}
#footer{clear:both; padding:10px 20px; font-size:10px;font-family:Arial, Helvetica, sans-serif; margin:0 auto;}
#footer ul{text-align:center;}
#footer ul li{list-style-type:none; display:inline-block; padding:1px 2px 1px 2px; margin-left:2px; font-size:10px;}
.lastLine{display:block; clear:both; direction: ltr;padding: 5px 0;text-align: center;margin: 0 auto;}
.lastLine a.dotsLink{font-size:10px;}
#main{max-width: 690px;margin:0 auto;position:relative; display:block; clear:both; padding:20px;}
.english#main {max-width:690px;}
#rightColumn{max-width:65%; display:inline-block; vertical-align: top;}
#leftColumn{max-width:30%; display:inline-block; padding-right:3%;}
#rightColumn_about{width:450px; display:inline; float:none; clear:none; }
#leftColumn_about{display:compact; float:left;clear: none; margin-right:20px;}
#leftColumn_links{display:compact; float:left;clear: none; margin-right:20px; width: 420px;}
#leftColumn_en{max-width:65%; display:inline-block; float:none; clear:none; margin-left:10px;}
#rightColumn_en{max-width:30%; display:compact; float:right;clear: none; padding-right:0px;}
#rightColumn_boat{width:470px; display:inline; float:none; clear:none; }
#leftColumn_boat{display:compact; float:left;clear: none; margin-right:20px;}
#singleColumn{max-width:690px; display:block; }
#singleColumn ul, #rightColumn_boat ul{padding-right:25px;}
#singleColumn ul li, #rightColumn_boat ul li{padding:1px 1px 1px 1px;}
#singleColumn h5{display:inline; margin: 0px 5px 0px 0px;; padding: 0px;}
#singleColumn h4{margin: 10px 0px 0px 0px; padding: 0px;}
.linkBG{display:inline-block; /*background:url(../images/linkBG.jpg) no-repeat top left;*/max-width: 180px;vertical-align: top;}
.linkBG2{width:180px; height:120px; display:inline-block; background:url(../images/linkBG.jpg) no-repeat top left; margin:0 auto;}
.linkBG2 img{margin:0 auto; text-align:center;}
.dotsLink{display:inline-block; text-align:center; font-size:14px; color:#073641; border-bottom:dotted #073641 1px;}
.dots{border-bottom:dotted #073641 1px;}
a.dotsLink{border-bottom:dotted #073641 1px; text-decoration:none;color:#073641}
.linkBG .dotsLink{text-align:center;}
.linkBG a:hover .dotsLink, .dotsLink:hover{border-bottom:dotted #b0aa88 1px; text-decoration:none;color:#b0aa88}
#bottomImage{ border:1px #d8d8d8 solid; background:url(../images/bottomImage.jpg) top left no-repeat; height:130px; display:block; clear:both; margin-left:20px;max-width: 680px;margin: 0 auto;}
#bottomImage1{border:1px #d8d8d8 solid; background:url(../images/jellyfish.jpg) top left no-repeat; width:361px; height:130px; display:block; clear:both; margin-left:20px;}
#bottomImage2{border:1px #d8d8d8 solid; background:url(../images/bottomImage2.jpg) top left no-repeat; height:130px; display:block; clear:both; margin-left:20px; max-width: 680px;margin: 0 auto;}
#bottomImage3{border:1px #d8d8d8 solid; background:url(../images/bottomImage3.jpg) top left no-repeat; height:130px; display:block; clear:both; margin-left:20px; max-width: 680px;margin: 0 auto;}
#bottomImage4{border:1px #d8d8d8 solid; background:url(../images/bottomImage4.jpg) top left no-repeat; height:130px; display:block; clear:both; margin-left:20px; max-width: 680px;margin: 0 auto;}
#hpHolder{display:inline-block;width:25px; height:15px; float:left; clear:both; padding:0px;}
a.hpLink{background:url(../images/hp_reg.jpg) bottom no-repeat; width:10px; height:20px; display:block; }
a.hpLink:hover{background:url(../images/hp_on.jpg) bottom no-repeat; width:10px; height:20px; display:block;}
.picBorder{border:1px #d8d8d8 solid;}
.pubs{display:inline-block;width: 400px;}
.articleH{border:1px solid #e1e1e1; background:#f8f8f8; padding:20px; direction:ltr;background:#f8f8f8; line-height:40px; color:#073641; font-size:10px; line-height:18px; margin-bottom:5px;}
.articleT{display: table-cell;}
.articleImg{display: table-cell;width: 50px;height: 36px;margin-top: 2px;background: url(../images/pdf_reg.jpg) center right no-repeat;}
.imgLeft .articleImg{float: left; margin: -26px -20px;}
.articleH:hover{background:#e9e9e9;}
.articleH:hover .articleImg{background: url(../images/pdf_on.jpg) center right no-repeat;;}
.articleHolder{margin-bottom:5px; width:400px; height:40px; display:block; border:1px solid #e1e1e1; background:#f8f8f8; line-height:40px; color:#073641; overflow:hidden;}
.articleHolder1{margin-bottom:5px; width:400px; height:40px; display:block; border:1px solid #e1e1e1; background:#e9e9e9; line-height:40px; color:#073641; overflow:hidden;}
.articleTitle{margin-right:20px; float:right;}
.articleImage{width:35px; height:36px; display:inline-block; margin-top:2px; margin-left:20px; background: url(../images/pdf_reg.jpg); float:left;}
.articleTitle1{margin-right:20px;float:right;}
.articleImage1{width:35px; height:36px; display:inline-block; margin-top:2px; margin-left:20px; background: url(../images/pdf_on.jpg);float:left;}
.articleTitleEn{margin-left:20px; float:left;}
.articleImageEn{width:35px; height:36px; display:inline-block; margin-top:2px; margin-right:20px; background: url(../images/pdf_reg.jpg); float:right;}
.articleTitleEn1{margin-left:20px;float:left;}
.articleImageEn1{width:35px; height:36px; display:inline-block; margin-top:2px; margin-right:20px; background: url(../images/pdf_on.jpg);float:right;}
.articleHolder2{margin-bottom:5px; width:400px; min-height:80px; display:block; border:1px solid #e1e1e1; background:#f8f8f8; font-size:10px; color:#073641;}
.articleHolder3{margin-bottom:5px; width:400px; min-height:80px; display:block; border:1px solid #e1e1e1; background:#e9e9e9; font-size:10px; color:#073641;}
.articleTitle2{width:345px; direction:ltr; margin-left:5px; float:left; margin-top:3px;}
.articleImage2{width:35px; height:36px; display:inline-block; margin-top:22px; margin-right:5px; background: url(../images/pdf_reg.jpg); float:right;}
.articleTitle3{width:345px; direction:ltr; margin-left:5px;float:left;margin-top:3px;}
.articleImage3{width:35px; height:36px; display:inline-block; margin-top:22px; margin-right:5px; background: url(../images/pdf_on.jpg);float:right;}

#rightColumn_about a, #leftColumn_en a{text-decoration:none;}
a.regLink{font-size:14px; color:#073641; text-decoration:none; border-bottom:dotted #073641 1px;}
a.regLink:hover{font-size:14px; color:#000000; border-bottom:dotted #000000 1px; text-decoration:none;}
.linkSpacer{height:5px; display:block;}
.contactPage h5{display:inline; margin: 0px 0px 5px 5px;}
a.blackTop{color:#000;}

.pPic{width:100px; float:right; clear:none; border:dotted #073641 1px; margin:10px 0 5px 10px;}
.pPic_en{width:100px; float:left; clear:none; border:dotted #073641 1px; margin:10px 10px 5px 0px;}

.pText{float:right;clear:none; width:350px;}
.pArticles{float:right; clear: none !important;}
.fPic{width:300px; height: 200px; float:left; clear:none; border:dotted #073641 1px; margin:10px 30px 5px 10px; padding: 10px;position: relative; direction:ltr;}
.fPic .arrow-left {
  background: url(../images/arrows.png) no-repeat left top;
  position: absolute;
  left: 20px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
  z-index:1000;
}
.fPic .arrow-right {
  background: url(../images/arrows.png) no-repeat left bottom;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
  z-index:1000;
}
.swiper-container {
  height: 200px;
  width: 300px;
}
.pagination {
  position: absolute;
  left: 0;
  text-align: center;
  bottom: -30px;
  width: 100%;
  z-index:1000;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #f2f2f2;
  box-shadow: 0px 1px 2px rgba(153,153,153,0.5) inset;
  margin: 1px 3px;
  cursor: pointer;
}
.swiper-active-switch {
  background: #b0aa88;
}

@media (max-width: 1080px) {
	#rightSide{display:none;}
	#leftSide{display:block; top:auto; right:auto; margin:0 auto; float:none; clear:none;}
}
@media (max-width: 800px) {
	#rightColumn{max-width:96%; padding:2%;}
	#leftColumn{max-width:96%; padding:2%; float:none; display:block; margin: 0 auto; text-align: center;}
	#leftColumn_en{max-width:96%; padding:2%; float:none; display:block; margin: 0 auto;}
	#leftColumn_about, #rightColumn_en{display:none;max-width:0%;}
	#leftColumn_links iframe{width:100% !important; max-width:100%; margin:0 auto; text-align:center;}
	#leftColumn_links{display:block; float:none; clear:both; margin:0 auto; width:100%;}
	#headerTxt, #headerIMG{width:100%; margin:0 auto; text-align:center;}
	.pubs{width:100%;}
	.links, .links a{text-align:center;}
	#rightColumn_about{display:block; width:inherit;}
	body{font-size: 1em;}
	.fPic{float:none; margin:0 auto 40px;}
}